<template>
	<div class="publicity">
		<left-nav :navList="navList">
			<router-view></router-view>
		</left-nav>
	</div>
</template>

<script>
	import LeftNav from '../components/leftNav/LeftNav.vue';
	
	export default {
		components: {
			LeftNav
		},
		data() {
			return {
				navList: [{ index: 0, name: '信息公示', path: '/publicity' }],
			};
		}
	};
</script>

<style>
</style>
